
html {
	width: 100%;
	height:100%;
}

*:focus {outline:none !important;}

::selection {/* WebKit/Blink Browsers */
	background: #f1c241; 
	color:#fff;
}
::-moz-selection {/* Gecko Browsers */
	background: #f1c241; 
	color:#fff;
}

/*= 
	font-family: 'Work Sans', sans-serif;
	font-family: 'Barlow', sans-serif;
 =*/

body {
	height:100%;
	margin:0;
	padding:0px;
	background:#fff;
	font-family: 'Work Sans', sans-serif;
	font-size:18px;
	font-weight:300;
	color: #4a4a4a;
	line-height:26px;
	letter-spacing:-.01em
}
a, a:focus {
	color: #cd5c5c;
	cursor:pointer; 
		font-weight: normal;
	text-decoration:none !important;
		-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
		font-style: italic;
}
a:hover {color:#0f0f0f;}
a, a:hover, a:visited, a:active { outline:none !important;}


a.moreInfo {
	color:#f1c241;
	position: relative;
	text-decoration: none;
	display: inline-block;
}
a.moreInfo span {
	width: 0;
	height: 100%;
	position: absolute;
	display: block;
	border-bottom: 1px solid #f1c241;
	left: 50%;
	top: 0;
		-webkit-transition: 0.2s ease;
	transition: 0.2s ease;
}
a.moreInfo:hover span {
	text-decoration: none;
	display: inline-block;
	width: 100%;
	left:0;
}

strong, b { font-weight:600}

.font-weight-100 { font-weight:100;}
.font-weight-200 { font-weight:200;}
.font-weight-300 { font-weight:300;}
.font-weight-400 { font-weight:400;}
.font-weight-500 { font-weight:500;}
.font-weight-600 { font-weight:600;}
.font-weight-700 { font-weight:700;}
.font-weight-800 { font-weight:800;}
.font-weight-900 { font-weight:900;}

p {margin:0 0 25px 0;padding:0;}

hr {
  margin:24px 0px 25px 0px;
  padding:0;
  border:0;
  border-top:1px solid #fff;
  border-bottom:1px solid #dee1e4;
}


/**===== HEADING =*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'Work Sans', sans-serif;
	margin:0px;
	padding:0px;
	color:#0f0f0f;
	font-weight:400;
}
h1 {
	font-size:2em;
	line-height:1.2em;
}

h2 {
	font-size:1.85em;
	line-height:1.2em;
}

h3 {
	font-size:1.6em;
	line-height:1.2em;
}

h4 {
	font-size:1.4em;
	line-height:1.2em;
}

h5 {
	font-size:1.25em;
	line-height:1.3em;
}

h6 {
	font-size:1em;
	line-height:1.3em;
}


/**===== LIST STYLING =*/
ul, ol {
	margin:10px 0 20px 50px;
	padding:0px;
}
ul li, ol li {
	margin:0px;
	padding:0 0px 10px 0;
}
ul li:last-child { border:none;}

.fb-page, .fb-page iframe[style], .fb-page span {width: 100% !important;}

img {
	border:none;
	vertical-align:top;
	max-width:100%;
}

.ImgBorder {
	border:3px solid #dee1e4;
	padding:3px;
	background:none;
}

.img_left {float:left;margin:0px 20px 15px 0px;}
.img_right {float:right;margin:0px 0px 15px 20px;}

.left { float:left;}
.right { float:right;}

.clear { clear:both;}
.clear_left {clear:left;}
.clear_right { clear:right;}

.pad10 { padding:10px;}
.pad15 { padding:15px;}
.pad20 { padding:20px;}
.pad20_0 { padding:20px 0px;}
.pad25 { padding:25px;}
.pad30 { padding:30px;}
.pad35 { padding:35px;}
.pad40 { padding:40px;}
.pad50 { padding:50px;}


.PositionRelative {position:relative;}
.CenterBlock {float:none;margin:0 auto;}


/**===== TEXT COLORS =*/
.TextBlue { color:#007bff !important;}
.TextIndigo { color:#6610f2 !important;}
.TextPurple { color:#6f42c1 !important;}
.TextPink { color:#e83e8c !important;}
.TextRed { color:#701400 !important;}
.TextOrange { color:#fd7e14 !important;}
.TextYellow { color:#f1c241 !important;}
.TextGreen { color:#28a745 !important;}
.TextTeal { color:#20c997 !important;}
.TextCyan { color:#17a2b8 !important;}
.TextWhite { color:#fff !important;}
.TextGray { color:#6c757d !important;}
.TextGray-dark { color:#343a40 !important;}
.TextPrimary { color:#007bff !important;}
.TextSecondary { color:#6c757d !important;}
.TextSuccess { color:#28a745 !important;}
.TextInfo { color:#17a2b8 !important;}
.TextWarning { color:#ffc107 !important;}
.TextDanger { color:#dc3545 !important;}
.TextLight { color:#f8f9fa !important;}
.TextDark { color:#0f0f0f !important;}
.TextBeige { color:#dbc28d !important;}


.Note { font-size:14px; line-height:18px; font-style:italic; font-weight:400;}
strong.Note { font-weight:500;}


/**===== BACKGROUND COLORS =*/
.BgWhite, .transparent { background:#fff; border:1px solid #dee1e4;}
.BgBlack {background:#0f0f0f;color:#fff;}
.BgDrkGray {background:#333;color:#fff;}
.BgLitGrey {background:#eaedf0;}
.BgBrown  {background:#7a4f27;color:#fff;}
.BgPurple { background:#510476;color:#fff;}
.BgViolet { background:#9927de;color:#fff;}
.BgOrange { background:#f88538;color:#fff;}
.BgPink { background:#f66cbd;color:#fff;}
.BgGreen { background:#398a15;color:#fff;}
.BgBlue { background:#2462d3;color:#fff;}
.BgYellow { background:#f1c241;color:#000;}
.BgRed { background:#701400;color:#fff;}
.BgMaroon { background:#cd0e0e;color:#fff;}
.BgBeige { background:#dbc28d; color:#151515;}


/**===== BUTTON =*/
.btn {
	font-family: 'Barlow', sans-serif;
	color:#0f0f0f;
	font-weight:700;
	font-size:15px;
	line-height:22px;
	cursor: pointer;
	background:#f1c241;
	border:none;
		-webkit-border-radius:0;
	border-radius:0;
	padding:14px 20px;
	height:auto;
	margin:0;
	min-width:160px;
		-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
	letter-spacing:normal;
	text-transform:uppercase;
}
.btn:hover, .btn:focus, .btn.focus {
	background:#0f0f0f;
	color:#fff;
}
.AnchorBtn.btn {padding:0;}
.AnchorBtn.btn a {
	color:#0f0f0f;
	padding:14px 20px;
	display:block;
}
.AnchorBtn.btn:hover a { color:#fff;}



/**===== INPUT FIELD =*/
label {
    font-weight: 400;
    color: #151515;
    margin-bottom: 5px;
}

.form-control {
	font-family: 'Work Sans', sans-serif;
	font-size:15px;
	line-height:22px;
	color:#151515;
	font-weight:400;
	background:none;
	z-index: 1;
	border:1px solid #dee1e4;
		-webkit-border-radius:0;
	border-radius:0;
	height:auto;
	padding:16px 10px 15px 15px;
	box-shadow:none;
	margin:0;
	position:relative;
	cursor:text;
}
.form-control:focus {
	box-shadow:none;
	border-color:#333;
	color:#333;
}

.form-control::-moz-placeholder {color: #878f96;}
.form-control:-ms-input-placeholder {color: #878f96;}
.form-control::-webkit-input-placeholder {color: #878f96;}

select {padding:13px 0 !important;}

.input-group-addon {
	border:1px solid #d5d5d5;
	border-radius:0;
	font-size:18px;
	padding:6px 13px;
	cursor:pointer;
	background:#eee;
	color:#c5c5c5;
	min-width:50px;
}

.field_error button, .field_error input, .field_error select, .field_error textarea { border-color:#333;}

input[type=file] {
	text-indent:-1px;
	padding:12px 0 11px 0;
}


/*= https://css-tricks.com/float-labels-css/ */
.FieldWrapp {
	position: relative;
	/*background:#f9f9f9;*/
}

.FieldWrapp label {
	transition: background 0.2s, color 0.2s, top 0.2s, bottom 0.2s, right 0.2s, left 0.2s;
	font-family: 'Work Sans', sans-serif;
	font-size:15px;
	line-height:22px;
	color:#878f96;
	font-weight:400;
	cursor:text;
	position: absolute;
	top:16px;
	left:15px;
	width: 100%;
	margin:0;
}

.FieldWrapp input:focus + label,
.FieldWrapp textarea:focus + label { z-index: 2;}

.FieldWrapp textarea {
	display: block;
	resize: vertical;
}

.FieldWrapp input:focus,
.FieldWrapp textarea:focus { }

.FieldWrapp input:focus + label,
.FieldWrapp textarea:focus + label {
	top:-22px;
	left:0px;
	color:#151515;
}

.FieldWrapp input:valid,
.FieldWrapp textarea:valid {
	background: #f9f9f9;
	border-color:#d3d3d3;
}



/**===== NOTIFICATIONS =*/
.alert {
	position:relative;
	border-radius:0;
	padding: 15px 15px 15px 40px;
	font-weight:400;
	/*margin:15px 0;*/
}

.alert-success:before,
.alert-info:before,
.alert-warning:before,
.alert-danger:before {
	font-family: 'FontAwesome';
	font-size:20px;
	margin-right:10px;
	position:absolute;
	top:16px;
	left:14px;
}
.alert-warning:before{content: "\f06a";}
.alert-danger:before{content: "\f057";}
.alert-success:before{content: "\f058";}
.alert-info:before{content: "\f05a";}

.alert .close {
    color: inherit;
    opacity: .3;
    top: 50%;
    position: absolute;
    right: 6px;
    margin-top: -9px;
}

#SuccesMessage {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:1005;
}

#sMsg {
	position: fixed;
	top:100px;
	left: 0;
	padding: 0 40px;
	width: 100vw;
	display: none;
}
#sMsg>* {
	display: block;
}

.alert_text {
	margin:15px 15px 0 15px;
	background:#f0f0f0;
	border-bottom:2px solid #ccc;
	font-size:15px;
	font-weight:400;
	color:#333;
	padding:6px 12px;
	position:relative;
}
.alert_text:before {
    content: '';
    left:20px;
    top:-10px;
    position: absolute;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #f0f0f0;
}


/**===== BREADCRUMBS =*/
.BreadCrumbs {
	font-weight:700;
	font-size:13px;
	line-height:16px;
	color:#fff;
	text-transform:uppercase;
	margin-top:20px;
	letter-spacing:.06em;
}

.BreadCrumbs a {
	 margin-right:6px;
	 color:#f1c241;
}

.BreadCrumbs a:after {
	font-family: "FontAwesome";
	content:'\f054';
	font-size:11px;
	margin:0 0 0 10px;
}


/*=== LOADER =*/
#preloader {
	width:100%;
	height:100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 99999;
}
#status {
    width:100px;
    height:100px;
    position: absolute;
    left:50%;
    top:50%;
    background-image: url(../images/preloader.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -50px 0 0 -50px;
}


/**===== TABLE STYLING =*/
/*https://www.w3schools.com/bootstrap/bootstrap_tables.asp*/
.table {margin-bottom: 40px;}

.table > thead > tr > th {
    vertical-align: middle;
    border-bottom:none;
    background: #0f0f0f;
    color: #fff;
    font-weight: normal;
	font-size:16px;
	line-height:18px;
	font-weight:400;
	padding:10px;
	border-right:1px solid #fff;
}
.table > thead > tr > th:last-child { border-right-color:#222;}

.table > tbody > tr > td {
	padding:10px;
	border-top:none;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	color:#0f0f0f;
	vertical-align:middle;
}
.table > tbody > tr > td:last-child { border-right:1px solid #ddd;}

@media screen and (max-width: 767px){
	.table-responsive {
		border: none;
		border-right: 1px solid #ddd;
	}
}


/**== Create Table =*/
.TableStyle {
	display: table;
	width:100%;
}
.TableStyle > .tr { display: table-row;}
.TableStyle > .tr > .td {
	display: table-cell;
	width:50%;
	vertical-align:middle;
}

@media All and (max-width:991px) {
	.TableStyle,
	.TableStyle > .tr,
	.TableStyle > .tr > .td {
		display:block;
		width:100%;
	}
}


/**===== GoTo Top Button =*/
.topBtn {
	display:none;
	position: fixed;
	right: 20px;
	bottom: 20px;
	cursor: pointer;
	z-index: 1001;
}
.topBtn a { display:inline-block;}
.topBtn img {
	height:60px;
	width:60px;
}

@media All and (max-width:760px) {
	.topBtn {
		bottom:-5px;
		margin-right:-25px;
	}
	.topBtn img {
		height:40px;
		width:40px;
	}
}